Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 20:12:28 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Hi           11:56 PM, 21st Feb                     User                    Anyone there ?           11:59 PM, 21st Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            12:00 AM, 22st Feb                     User                    On my last order, I still haven’t heard anything about my refund??           12:01 AM, 22st Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:01 AM, 22st Feb                     User                    ok           12:01 AM, 22st Feb                     User                    9634315226           12:02 AM, 22st Feb                   Mohammad                   Please allow me to check it for you.            12:05 AM, 22st Feb                     User                    Ok           12:06 AM, 22st Feb                   Mohammad                   is your item collected ?           12:06 AM, 22st Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 AM, 22st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2136909